Subject: Re: [bug#77956] [PATCH gnome-team 13/23] gnu: gstreamer: Update to 1.26.0.

From: Liliana Marie Prikler <[email-masked]>
Date: Wed, 23 Apr 2025 06:14:37 +0200

Am Mittwoch, dem 23.04.2025 um 10:54 +0900 schrieb Maxim Cournoyer:
> Typically when I update gstreamer I update all that is in (gnu
> packages gstreamer) at the same time (can be done with 'guix refresh
> -u -s module:gstreamer'), to minimize the chances of breakage.
While I did not use that exact command, I still effectively updated all
the gst- things.  Am I missing something?

Cheers